.lb-tit-news {
  width: 100%;
  height: 38px;
  background: url(tit1.gif) no-repeat;
}
.lb-tit-news a {
  float: right;
  font-family: 微软雅黑;
  font-size: 18px;
  font-weight: bold;
  color: rgb(51, 51, 51);
  line-height: 38px;
  padding-right: 15px;
}
.lb-content {
  width: 1140px;
}

.card-item .card-lf {
  width: 285px;
  height: 160px;
}
.card-rt .tit{
  height: 35px;
}
.card-rt .con a{
  float: none;
}
.lb-con-card .card-item{
  height: 200px;
}
